/* y[WSΚ */
*{
margin: 0;
padding: 0;
}
html body{
color: #FFFFFF;
background-color: #000000;
background-image: url(../images/01_home/bg.jpg);
background-repeat: no-repeat;
background-position: center top;
background-attachment: scroll;
}
.relative{
position: relative;
}
/* J­uO */
img#tp08_2{
position: fixed;
top: 40px;
right: 10px;
}
/* ο */
div#wrapper{
width: 1000px;
z-index: 50;
margin: 0px auto 0px auto;
}
/* sno */
div#top{
width: 1000px;
height: 810px;
position: relative;
}
/* }X^[Abv{^ */
img#mst{
position: absolute;
float:left;
z-index: 50;
top: 340px;
left: -10px;
}
/* wi_AI */
img#aori{
position: absolute;
float:left;
z-index: 50;
top: 80px;
left: 0px;
}
/* wi_S */
img#rogo{
position: absolute;
float:left;
z-index: 50;
top: 510px;
left: -32px;
}
/* }LiSP{^ */
img#bt01{
position: absolute;
float:left;
z-index: 50;
top: 546px;
left: 510px;
}
/* }LiO`{^ */
img#bt02{
position: absolute;
float:left;
z-index: 50;
top: 546px;
left: 760px;
}
img#bt01m{
position: absolute;
float:left;
z-index: 60;
top: 552px;
left: 928px;
}
img#bt01b{
position: absolute;
float:left;
z-index: 40;
top: 438px;
left: 760px;
}
/* sno_ΕVXVξρ */
div#new{
width: 490px;
height: 130px;
background-image: url(../images/01_home/new_bg.png);
position: absolute;
float:left;
z-index: 50;
top: 643px;
left: 510px;
}
/* sno_ΕVXVξρ_ΰe */
div#new_t{
width: 468px;
height: 84px;
position: relative;
top: 35px;
left: 10px;
}
/* gsbNX */
div#tpc{
width: 1000px;
height: auto;
z-index: 50;
margin: 0px 0px 20px 0px;
}
/* gsbNX_{^ */
img#tp01{
z-index: 50;
margin: 0px 4px 4px 0px;
}
img#tp02{
z-index: 50;
margin: 0px 4px 4px 0px;
}
img#tp03{
z-index: 50;
margin: 0px 3px 4px 0px;
}
img#tp04{
z-index: 50;
margin: 0px 0px 4px 0px;
}
img#tp05{
z-index: 50;
margin: 0px 0px 10px 0px;
}
img#tp0x{
z-index: 50;
margin: 0px 0px 10px 0px;
}
/* gsbNX_Ακ{^ */
div#tp0s{
width: 1000px;
height: 80px;
background-image: url(../images/01_home/tp0s.png);
background-repeat: no-repeat;
position: relative;
z-index: 50;
margin: 0px 0px 10px 0px;
}
div#tp0s div{
width: 468px;
height: 60px;
position: absolute;
z-index: 60;
top: 10px;
left: 518px;
}
/* XVπEGfΪξρ */
div#hm{
width: 1000px;
height: 150px;
z-index: 50;
}
/* XVπ */
div#hs{
width: 490px;
height: 130px;
background-image: url(../images/01_home/hs_bg.png);
float:left;
top: 0px;
left: 0px;
}
/* XVπ_ΰe */
div#hst{
width: 468px;
height: 80px;
overflow: scroll;
overflow-x: hidden;
z-index: 60;
top: 40px;
left: 10px;
}
/* GfΪξρ */
div#mg{
width: 490px;
height: 130px;
background-image: url(../images/01_home/mg_bg.png);
float:left;
top: 0;
left: 18px;
}
/* GfΪξρ_ΰe */
div#mgt{
width: 468px;
height: 80px;
overflow: scroll;
overflow-x: hidden;
z-index: 60;
top: 40px;
left: 10px;
}
/* πΝ */
div#akn{
width: auto;
height: auto;
text-align: center;
margin: auto auto 0px auto;
top: 420px;
}

/* ckXg */
div#dlbay{
width: 1000px;
height: 250px;
background-image: url(../images/01_home/dlbay_bg.png);
background-repeat: no-repeat;
position: relative;
}
/* {^’κο */
div#dlwa{
width: 850px;
height: 80px;
position: absolute;
top: 103px;
left: 113px;
}
/* {^ο */
div#dlbtwa{
width: 280px;
height: 70px;
float: left;
}
/* §Ύ{^ */
div#dlbt_01{
width: 997px;
height: 60px;
position: absolute;
}
img#dlbt_02{
position: absolute;
top: 188px;
right: 14px;
}
/* {^_eLXg */
div#dlbtwa div{
width: 200px;
height: 20px;
text-align: center;
}
/* {^_eLXg */
div#dltxt{
position: absolute;
top: 200px;
left: 46px;
}